하얀편지 다운로드

하얀편지 홈페이지 방문을 환영합니다.

 
 

  메뉴

· Home
· 1. 다운로드
· 2. FAQ
· 3. 하얀편지 게시판
· 4. 자유 게시판
· 5. 방명록
· 6. 개발자 블로그
· 로그인
 

  Banner

블록에 내용이 없습니다.
 

  이용자 정보

현재, 32 명의 손님과 0 명의 회원이 접속중입니다.

비회원이시네요. 이곳을 통해 회원이 되실 수 있습니다.
 

  검색

Google
Web
hayanmail.com
 

 
 
하얀편지 관련 게시판

이곳에 올리신 글은 관리자가 읽고 버전업 또는 FAQ에 반영합니다.

목록 보기 새글 쓰기 지우기 응답글 쓰기 글 수정 추천하기 네이버 아이디 2개 사용시 Re: 3.9.0버전에서 이번 11/20일자 업데이트 적용할 수 있는 방법은 없을까요?

제목

3.9.0버전에서 이번 11/20일자 업데이트 적용할 수 있는 방법은 없을까요?
글쓴이: 별이 번호: 2348      조회: 2166    추천: 351   

3.9.1 3.9.2버전에서는 네이버 보안1단계를 사용하지 않으면 로그인이 안되는 문제로
아직도 3.9.0버전을 사용중이였습니다. 3.9.0버전에서는 몇일전까지 네이버 보안2단계에서도
아무런 문제없이 로그인이 가능했었기에...
네이버 보안1단계로 놓고 사용하는건 좀 아닌거 같아서 계속 보안2단계에서 로그인되던 3.9.0버전에서 쓸 수 없을까해서요...

그리고 네이버 웹메일 로그인방법 이전처럼 보안2단계에서 로그인 가능토록 업데트할 계획은 없으신지요??

윗   글:  네이버 아이디 2개 사용시
아랫글:  Re: 3.9.0버전에서 이번 11/20일자 업데이트 적용할 수 있는 방법은 없을까요?
관련글: 1 건 글쓴시간: 11/11/22 11:25    

.

 

제     목

조회

작성일

글쓴이

추천

3.9.0버전에서 이번 11/20일자 업데이트 적용할 수 있는 방법은 없을까요?

2166

11/11/22

별이

351

 

  Re: 3.9.0버전에서 이번 11/20일자 업데이트 적용할 수 있는 방법은 없을까요?

2331

11/11/22

jsy

365

목록 보기 새글 쓰기 지우기 응답글 쓰기 글 수정 추천하기 네이버 아이디 2개 사용시 Re: 3.9.0버전에서 이번 11/20일자 업데이트 적용할 수 있는 방법은 없을까요?

 
 

  Support

 



Copyright (c) 2000-2011 hayanmail.com All rights reserved